body {  
font-family: Arial, Helvetica, sans-serif; 
font-size: 0.9em; 
color: #000000; 
background-color: #FFFFFF
}

img {
    border: 0px;
} 

input {
font-family : "Courier New", Courier, mono; 
font-size : 12px; 
} 

input.submit {
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
} 

select {
background-color : #ffffff; 
font-family : Arial, Helvetica, sans-serif; 
font-size : 12px; 
} 
.topnav {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #000000; 
text-decoration : none; 
} 

A:link {
color: #003063;
}
A:visited {
color: #003063;
}
A:active {
color: #003063;
}

A.topnav:link {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #000000; 
text-decoration : none; 
} 
A.topnav:visited {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #000000; 
text-decoration : none; 
} 
A.topnav:active {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #000000; 
text-decoration : none; 
} 
A.topnav:hover {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #000000; 
text-decoration : underline; 
} 

A.h2:link {
font-size : 1em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #003366; 
text-decoration : underline;
} 
A.h2:visited {
font-family : "Arial", "Verdana", "helvetica"; 
color : #003366; 
text-decoration : underline;
} 
A.h2:active {
font-family : "Arial", "Verdana", "helvetica"; 
color : #003366; 
text-decoration : underline;
} 
A.h2:hover {
font-family : "Arial", "Verdana", "helvetica"; 
color : #003366; 
text-decoration : underline;
} 

A.result:link {
font-size : 0.8em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #003366; 
} 
A.result:visited {
font-family : "Arial", "Verdana", "helvetica"; 
color : #003366; 
} 
A.result:active {
font-family : "Arial", "Verdana", "helvetica"; 
color : #003366; 
} 
A.result:hover {
font-family : "Arial", "Verdana", "helvetica"; 
color : #003366; 
} 

A.pathnav:link {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #666666; 
} 
A.pathnav:visited {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #666666; 
} 
A.pathnav:active {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #666666; 
} 
A.pathnav:hover {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #666666; 
} 

.searchmenu a { color: #FFF; font-size: 10px; text-decoration : none; }
.searchmenu a:link { text-decoration : none; }
.searchmenu a:visited { text-decoration : none; }
.searchmenu a:active { text-decoration : none; }
.searchmenu a:hover { text-decoration : underline; }

.path {
font-family : "Verdana", "helvetica"; 
font-size : 10px; 
color : #666666; 
} 


.savoirplus {
font-size : 0.8em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #000000; 
} 

A.savoirplus:link {
font-size : 0.8em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #333333; 
} 
A.savoirplus:visited {
font-family : "Arial", "Verdana", "helvetica"; 
color : #333333; 
} 
A.savoirplus:active {
font-family : "Arial", "Verdana", "helvetica"; 
color : #333333; 
} 
A.savoirplus:hover {
font-family : "Arial", "Verdana", "helvetica"; 
color : #333333; 
}

A.thirdlevel:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #336699; 
text-decoration : underline;
} 
A.thirdlevel:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #336699; 
text-decoration : underline;
} 
A.thirdlevel:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color : #336699; 
text-decoration : underline;
} 
A.thirdlevel:hover {

font-family : "Arial", "Verdana", "helvetica"; 
color : #336699; 
text-decoration : underline; 
}

A.leftnav:link {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #000000; 
text-decoration : none; 
} 
A.leftnav:visited {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #000000; 
text-decoration : none; 
} 
A.leftnav:active {
font-size :10px; 
font-family : "Verdana", "helvetica"; 
color : #000000; 
text-decoration : none; 
} 
A.leftnav:hover {
font-size : 10px; 
font-family : "Verdana", "helvetica"; 
color : #000000; 
text-decoration : none; 
} 

.note {
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.7em; 
color : #000000; 
} 
.pertinence {
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.7em; 
color : #003366; 
} 
td {
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.8em; 
color : #000000; 
}

th {
font-family: Arial, Helvetica, sans-serif;
font-size: 14px;
font-weight: bold;
color: #000000;
text-align: left;
}

h1 {
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.4em; 
font-weight : bold; 
color : #003063; 
} 
.subtitle {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 1.1em; 
font-weight : bold; 
color : #9c0000; 

} 
h2 {
font-family : Arial, Helvetica, sans-serif; 
font-size : 1.1em; 
font-weight : bold; 
/*margin-left:2em;*/
color : #003063; 
} 
h3 {
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.9em; 
font-weight : bold; 
font-style: italic;
margin-left:4em;
color : #003063; 
}
.septopnav {  
font-family: Verdana, Helvetica;
font-size: 10px; 
color: #FFFFFF
}
.actudate {  
font-family: Verdana, Arial, Helvetica, sans-serif; 
font-size: 11px; 
font-weight: bold; 
color: 003366
}
.newstitle1 {
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 0.7em; 
font-weight : bold; 
color : #003366; 
} 
.newstitle2 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 0.9em; 
font-weight : bold; 
color : #FFFFFF; 
}
.newstitle3 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 0.8em; 
font-weight : bold; 
color : #000000; 
}
.newstitle4 { 
font-family : Verdana, Arial, Helvetica, sans-serif; 
font-size : 0.6em; 
font-weight : bold; 
color : #336699; 
}
.filesize { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.7em; 
color : #000000; 
}

.image {
	TEXT-ALIGN: center
}


.hlinetop {  background-color: #FFFFFF}

.vlineleft {  background-color: #CECFCE}

.vlineright1 {  background-color: #CECFCE}
.vlineright2 {  background-color: #CECFCE}

.hlinebottom { background-color: #CECFCE}

.functionmenu {  background-color: #FFFFFF}
.hlinefunction {  background-color: #CECFCE}



.hlinesepmain {  background-color: #FFFFFF}
.sepmainmenu {  background-color: #284A9B}

.mainmenu {  background-color: #284A9B}
.vlinemain {  background-color: #FFFFFF}

.submenu {  background-color: #F9F9F9}
.sepsubmenu {  background-color: #F9F9F9}

.toolmenu {  background-color: #9BCBFF}

.searchmenu {  background-color: #003063}

.cadre {  background-color: #CCCCCC}

.3levelmenu {  background-color: #EEEEEE}

.boxvlineleft {  background-color: #FFFFFF}
.boxhlinebottom {  background-color: #FFFFFF}

.boxtitle1,
.boxtitle2 {  background-color: #003063}

.boxcontent1,
.boxcontent2 { background-color: #DFEEFF}

.boxcontent1 dl dt,
.boxcontent2 dl dt { margin-top:10px; }

.boxcontent1 dl dd,
.boxcontent2 dl dd { padding: 0 0 0 20px; line-height:16px; background-image:url(/pictures/icons/calendar_icon.png); background-repeat:no-repeat; margin:6px 0 0 0; }

.boxbkg {  background-color: #FFFFFF}

.legend {  background-color: #F6F4EA}

.head1 {  background-color: #FFFFFF}
.hlinehead1 {  background-color: #FFFFFF}

.head2 {  background-color: #FFFFFF}
.hlinehead2 {  background-color: #FFFFFF}

.innerboxtitle {  background-color: #336699}
.innerboxcontent {  background-color: #E7E7E7}
.innerboxcadre {  background-color: #E7E7E7}
.innerboxdocs {  background-color: #D9D9D9}

.update { font-family : Arial, Helvetica, sans-serif; font-size : 10px; color : #FFFFFF; }
.copyright { font-family : Arial, Helvetica, sans-serif; font-size : 10px; color : #000000; }
.legendtxt { font-family : Arial, Helvetica, sans-serif; font-size : 0.7em; color : #000000; }
.date { font-family : Arial, Helvetica, sans-serif; font-size : 11px; } 

li {  color: #000000}
.documenttitle1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 0.9em; font-weight : bold; color : #000000; }
li.3level {  color: #000000}
.documenttilte2 { font-family : Arial, Helvetica, sans-serif; font-size : 1.1em; font-weight : bold; color : #000000; }

.boxtitletxt1 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : bold; color : #FFFFFF; }

.boxtxt1 { font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; color: #000000}
A.boxtxt1:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #000000
} 
A.boxtxt1:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #000000
} 
A.boxtxt1:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #000000
} 

.boxtitletxt2 { font-family : Verdana, Arial, Helvetica, sans-serif; font-size : 11px; font-weight : bold; color : #FFFFFF; }
.boxtxt2 { font-family: Arial, Helvetica, sans-serif; font-size: 0.9em; color: #000000}
A.boxtxt2:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #000000
} 
A.boxtxt2:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #000000
} 
A.boxtxt2:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
color: #000000
} 


A.sitemap1:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
} 
A.sitemap1:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
} 
A.sitemap1:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
}

A.sitemap2:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
} 
A.sitemap2:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
} 
A.sitemap2:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
font-weight: bold;
}

A.sitemap3:link {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
} 
A.sitemap3:visited {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
} 
A.sitemap3:active {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica"; 
}
span.error_red {
font-size : 0.9em; 
font-family : "Arial", "Verdana", "helvetica";
font-weight: normal;
color: #FF0000;
}
hr {  background-color: #E0E0E0; height: 1px; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px}

.topborder {
border-top-width: 1px;
border-top-style: solid;
border-top-color: #000000;
}

.disclaimer { font-family : Arial, Helvetica, sans-serif; font-size : 10px; color : #000000; }

.address {
	padding-left: 25px;
	margin-bottom: 3px;
	background-image: url(/pictures/icons/icon_address.gif);
	background-repeat: no-repeat;
}
.phone {
	padding-left: 25px;
	margin-bottom: 3px;
	background-image: url(/pictures/icons/icon_phone.gif);
	background-repeat: no-repeat;
}
.fax {
	padding-left: 25px;
	margin-bottom: 3px;
	background-image: url(/pictures/icons/icon_fax.gif);
	background-repeat: no-repeat;
}
.www {
	padding-left: 25px;
	margin-bottom: 3px;
	background-image: url(/pictures/icons/icon_www.gif);
	background-repeat: no-repeat;
}
.email {
	padding-left: 25px;
	margin-bottom: 3px;
	background-image: url(/pictures/icons/icon_mail.gif);
	background-repeat: no-repeat;
}

.jsmenu-table {
	background-color: #F9F9F9;
	border: 1px solid #BEBEBE;
	padding: 0px;
	cell-spacing: 0px;
}
.jsmenu-item-over {
	background-color: #E9E9E9;
}
.jsmenu-itemtxt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
.jsmenu-itemtxt:link {
	text-decoration: none;
	color: #000000;
}
.jsmenu-itemtxt:hover {
	font-weight: bold;
	color: #000000;
}
.missing_localite {
	color: #ff0000;
}

/* Highlighting */
/* ----------------------------------------------------- */
.hl1 {
  background-color : #FFFF80;
  color : #000000;
  font-weight : bold; 
}
.hl2 {
  background-color : #FFB0FF;
  color : #000000;
  font-weight : bold; 
}
.hl3 {
  background-color : #B0FFFF;
  color : #000000;
  font-weight : bold; 
}
.hl4 {
  background-color : #FFB0B0;
  color : #000000;
  font-weight : bold; 
}
.hl5 {
  background-color : #B0FFB0;
  color : #000000;
  font-weight : bold; 
}
.hl6 {
  background-color : #B0B0FF;
  color : #000000;
  font-weight : bold; 
}


.newsboxdate { 
font-family : Arial, Helvetica, sans-serif; 
font-size : 11px; 
} 
.newsboxtitle {
font-family : Arial, Helvetica, sans-serif; 
font-size : 1em; 
font-weight : bold; 
color : #000000; 
background-color : #f0f0f0;
display: block;
padding: 2px 5px;
} 
.listindent {
margin-left:15px;
text-indent:-10px;
margin-top:3px;
margin-bottom: 10px;
}
.textindent {
margin-left:15px;
margin-top:3px;
margin-bottom: 10px;
}
.smallertext {
font-size : 0.9em; 
}
.newsindentpath1 {
margin-left:5px;
margin-top:10px;
margin-bottom:5px;
font-family : Arial, Helvetica, sans-serif; 
font-size : 1em; 
font-weight : bold; 
color : #000000; 
}
.newsindentpath2 {
margin-left:15px;
margin-top:10px;
font-family : Arial, Helvetica, sans-serif; 
font-size : 0.9em; 
font-weight : bold; 
color : #000000; 
}
.newsindentpath3 {
margin-left:25px;
margin-bottom:5px;
}

td.searchmenu form {
margin: 0px;
padding: 0px;
}

body.print {
  background-color: #FFFFFF
}

/* liens t&eacute;l&eacute;phone pour mobiles */
a.linktel { text-decoration:none; color:#000000; }

/* Détail fiches de contact - liste liens Maps */
#contactmaplinks p { margin:0 0 12px; background:url(/aed/pictures/icons/map-ico.png) no-repeat 0 0 transparent; padding:0 22px; line-height:16px; }
#contactmaplinks ul { margin-left:0; }
#contactmaplinks ul li { margin:0px 0 12px; }
#contactmaplinks a.newwindow { padding-right: 15px; background: url(/aed/pictures/icons/external-link.gif) no-repeat right center transparent; display:inline-block; }
#contactmaplinks a.newwindow:hover { background:url(/aed/pictures/icons/external-link-on.gif) no-repeat right center transparent; }



.goto-vatmoss-link  {
    background: linear-gradient(#FFFFFF, #CCCCCC) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border: 1px solid #666666;
    border-radius: 10px;
    box-shadow: 3px 3px 5px rgba(0, 0, 0, 0.2);
    color: #333333 !important;
    cursor: pointer;
    display: inline-block;
    font-family: Calibri,sans-serif;
    font-size: 2.2em;
    font-weight: normal;
    line-height: normal;
    opacity: 1;
    outline: 0 none;
    position: relative;
    text-align: center;
    text-decoration: none;
    text-shadow: none;
    vertical-align: top;
    width: auto;
    padding:15px;
margin: 0 1.2em 22px;
}

.goto-vatmoss-link:hover{
    background: linear-gradient(#FFFFFF, #C2C1C1) repeat scroll 0 0 rgba(0, 0, 0, 0) !important;
    border-color: #333333;
    box-shadow: 0 0 0 1px #666666 inset, 3px 3px 5px rgba(0, 0, 0, 0.1);
    color: #000000;
    text-decoration: none;
}

.goto-vatmoss-wrapper {
    margin: 0 0 2em;
}

.goto-vatmoss-with{
    display: block;
    font-size: 0.7em;
    padding: 0.223em 0 0;
    text-align: right;
margin-right:4em;
}

.aright{
float:right;
margin-left:5px;

}




/* Communs */
form.searchForm,.searchForm ul p {
	margin:0;
	padding:0;
}
.searchForm input, .searchForm textarea, .searchForm select {
	color:#4B637D;
	font-size:100%;
}
.searchForm input[type="text"], .searchForm .inputtext {
	border:1px solid #7f9db9;
}
.searchForm .smaller {
	font-size:0.8em;
	line-height:1.2em;
}
.searchForm .labelHide {
	display:none;
}

.searchForm fieldset .formContent {
	border:1px solid #ccc;
}
.searchForm .formContent {
	margin:0;
	padding:1em;
	position:relative;
}
.searchForm .formContent .formContent {
	border:0;
	margin:0;
	padding:0;
}

.searchForm div.formContent .label {
	float:left;
	//padding-right:0.5em;
	text-align:right;
	width:23em;
}
.searchForm div.formContent span.formw {
	display:block;
	margin:0 0 5px;
	text-align:left;
	vertical-align:top;
}
.searchForm div.formContent .radiobutton, .searchForm div.formContent .checkbox {
	margin:0 0.5em 0 0;
	padding:0;
	vertical-align:middle;
	width:14px;
}
.searchForm div.formContent .selectBox {
	margin:0.3em 0 0;
	padding:0;
	vertical-align:text-bottom;
}
.searchForm div.formContent .textarea {
	margin:0.6em 0 0;
	padding:0;
}
.searchForm .submit {	
	
}
.searchForm .pathnav {
	font-size:80%;
}
.searchForm .nofieldset {
	border:0;
	border-style:solid;
	margin:0;
	padding:0;
}
.searchForm .nofieldset .formContent {
	border:0;
}
.searchForm .nofieldset legend {
	font-size:0 !important;
	left:-10000px;
	line-height:0 !important;
	position:absolute !important;
	top:-10000px;
}
.searchForm fieldset {
	border:0;
	display:block;
	margin:0;
	padding:0;
	position:relative;
}
.searchForm fieldset legend, .searchForm .legendlike, .searchForm div.feedbackForm h2 {
	color:#003063;
	font-size:1em;
	font-weight:bold;
	margin:0;
	padding:0 7px;
	position:relative;
	white-space:normal;
}
.searchForm div.dateLines .selectbox {
	vertical-align:middle;
}

.searchForm .clear {clear:both; line-height:0; font-size:0; height:0;}
.searchForm .clearR {clear:right; line-height:0; font-size:0; height:0;}
.searchForm .clearL {clear:left; line-height:0; font-size:0; height:0;}

.searchForm .none, .searchForm legend.none span {
	position:absolute;
	top:-5000px;
	left:-5000px;
	overflow:hidden;
	width:1px;
	height:1px;
}

/* Recherche avancee
 ----------------------------------------------------- */
.dateLines {
	float:left;
	line-height:150%;
}
div.dateLines p {
	margin:0;
	padding:0 0 8px;
}
div.searchForm .formContent, fieldset.advSearch2 .formContent {
	border:1px solid #ccc;
}
div.searchForm div.formContent .label {
	float:left;
	text-align:left;
	width:17em;
}
div.searchForm hr {
	clear:left;
}
div.searchForm #between, div.searchForm #nimpcand {
	float:left;
	margin-right:0.4em;
}
fieldset.advSearch {
	width:37em;
}
fieldset.advSearch div.content {
	margin:1em 10em 1em 0;
	padding:0;
}
fieldset.advSearch .formContent {
	height:5em;
	margin-bottom:1em;
	margin-left:0;
	padding:1em;
	position:relative;
}
fieldset.advSearch .submit {
	bottom:0;
	position:absolute;
	right:-8em;
}
.advSearch2 .formContent {
	margin-bottom:1em;
	margin-left:0;
	padding:10px;
}
div.searchForm .advSearch2 .label {
	display:block;
	width:27em;
}
fieldset.advSearch2 legend, fieldset.advSearch2 .legendlike {
}
.advSearch2 .formContent .help {
	float:left;
	font-size:90%;
	padding-left:1em;
	width:45%;
}
.advSearch2 .formContent .formw {
	float:left;
	text-align:left;
	width:12.5em;
}
.advSearch2 .formContent hr {
	background-color:#4774B0;
	border:0;
	clear:left;
	color:#4774B0;
	height:1px;
	margin:10px 0;
	position:relative;
}
.advSearch2 .formContent #categories {
	float:left;
}

/* Résultats de recherche
 ----------------------------------------------------- */
#searchResults {
	padding-top:1em;
	width:100%;
	border-color:#D6E1EF;
}
#searchResults .size {
	font-size:80%;
	font-weight:normal;
	text-decoration:none;
	white-space:nowrap;
}
#searchResults .description {
	line-height:120%;
}
.searchnav {
	margin-top:0.5em;
	text-align:center;
}
#searchResults .pathnav {
	color:#000;
	font-size:80%;
}
#searchResults .date {
	color:#000;
}
#searchResults .title, #searchResults .title a {
	color:#003063;
}
#searchResults .title {
	font-weight:bold;
}
#searchResults .format {
	vertical-align:middle;
}
#searchResults .date {
	font-size:80%;
	font-weight:normal;
}
#searchResults ol li {
	margin-bottom:1.5em;
}
#searchResults a span.size, #searchResults a {
	text-decoration:none;
}
#searchResults a span.text {
	text-decoration:underline;
}



.newnumber {
    background:#4267B2;
    padding: 10px 5px;
    text-align: center;
    font-weight: bold;
    color: #ffffff;
}

.newnumber a,
.newnumber a:hover {
    text-decoration: none;
    color: white;
}
